/* r.a.d.menu Default skin */

.RadMenu_Telerik 
{
    margin-left: 0px;
    width: 158px;
    
}

.RadMenu_Telerik .link,
.RadMenu_Telerik .link:visited,
.RadMenu_Telerik .link:active
{
	text-decoration:none;

	line-height: 22px;
	background: #fefefe url('img/MainItemBackground.gif') repeat-x;
	border-left: 0px solid #dbdbdb;
	border-right: 0px solid #dbdbdb;
	width: 151px;
		font-weight:Bold;
	    COLOR: #666;
    font-FAMILY: Arial, Geneva, sans-serif;
}






.RadMenu_Telerik .link:hover,
.RadMenu_Telerik .focused,
.RadMenu_Telerik .expanded
{
	color: black;
    background: #B0C4DE  url('img/menuItemHover.gif') repeat-x;
	font-weight: normal;
	width: 163px;
}

.RadMenu_Telerik .text
{
	FONT-FAMILY: Arial, Geneva, sans-serif;
    FONT-SIZE: 10pt;
	font-weight:	Bold;
	font-style:	normal;
	padding: 0px 10px;
}

.RadMenu_Telerik .group
{
	background: white;
	border: solid 1px #e4e4e4;

}

.RadMenu_Telerik .group .link
{
	background: #f7f7f7 url('img/menuItemBackground.gif') repeat-y right;
	border-top: solid 1px #f0f0f0;
	border-left: 0px;
	border-right: 0px;
    width: 100%;
	text-align: left;
}

.RadMenu_Telerik .group .text
{
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	padding-left: 12px;
}

.RadMenu_Telerik .group .link:hover,
.RadMenu_Telerik .group .focused,
.RadMenu_Telerik .group .expanded
{
	background: #b0c4de url('img/menuItemHover.gif') repeat-x;
	font-weight: normal;
}

.RadMenu_Telerik .leftArrow,
.RadMenu_Telerik .rightArrow,
.RadMenu_Telerik .topArrow,
.RadMenu_Telerik .bottomArrow,
.RadMenu_Telerik .leftArrowDisabled,
.RadMenu_Telerik .rightArrowDisabled,
.RadMenu_Telerik .topArrowDisabled,
.RadMenu_Telerik .bottomArrowDisabled
{
	border-left:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	background: #efefef url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_Telerik .topArrow,
.RadMenu_Telerik .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_Telerik .bottomArrow,
.RadMenu_Telerik .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_Telerik .rightArrow,
.RadMenu_Telerik .leftArrow
{
	height:100%;
}

.RadMenu_Telerik .rightArrow,
.RadMenu_Telerik .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_Telerik .vertical .separator .text
{
	padding-top: 3px;
	background: #f7f7f7 url('img/Separator.gif') no-repeat right;
	font-size: 0px;
	border-top:0px;
	border-bottom:0px;
}

.RadMenu_Telerik .expandLeft,
.RadMenu_Telerik .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;

}

.RadMenu_Telerik .link:hover .expandLeft,
.RadMenu_Telerik .link:hover .expandRight,
.RadMenu_Telerik .focused .expandLeft,
.RadMenu_Telerik .focused .expandRight,
.RadMenu_Telerik .expanded .expandLeft,
.RadMenu_Telerik .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}